/*-- ******************************************************* --*/
/*-- Content Area                                          --*/
/*-- ******************************************************* --*/
.table-vcenter td {
    vertical-align: middle !important;
    text-align: center;
}

img {
    border: none
}

.padding10 {
    padding: 10px;
}

.padding20 {
    padding: 20px;
}

.padding40 {
    padding: 40px;
}

.padding60 {
    padding: 60px;
}

.padding100 {
    padding: 100px;
}

.margin10 {
    margin: 10px;
}

.mainContent {
    background-color: white !important;
	font-family: 'Open Sans', sans-serif;
	font-size:1.05em;
	line-height: 1.5;
    padding: 40px;
    padding-top: 5px;
}

@media (max-width: 992px) {
    .mainContent {
        padding: 10px;
    }
}

.mainContent h3 {
    color: black;
}

.sbcContent h1 {
    color: #15416F;
    font-size: 2em;
    font-weight: bold;
}

.column01 {
    border-right: solid transparent 1px;
}

.column02 {
    border-right: solid transparent 1px;
}

.column03 {
}

.columnText {
    

    color: #333;
}

.columnBox {

    margin-bottom: 20px;
	padding-left:4px;

}

.contact-info{
	margin-top:40px;
	font-size:.9em
}



.columnTabs li {
    width: 50%;
    height: 60px;
    background-color: #e2edf6;
    border: transparent 1px white;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

    .columnTabs li a {
        padding-top: 8px;
        padding-bottom: 0px;
        display: block;
        height: 100%;
        line-height: 1.1;
        font-family: helvetica, arial, sans-serif;
        font-size: 15px;
        color: #777;
        text-align: center;
        vertical-align: top;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }

    .columnTabs li.active a, .columnTabs li.active a:hover, .columnTabs li.active a:focus {
        height: 60px;
        color: #fff;
        background: #0f71ba;
        background: -moz-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fa4f0), color-stop(100%, #0f71ba));
        background: -webkit-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
        background: -o-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
        background: -ms-linear-gradient(top, #3fa4f0 0%, #0f71ba 100%);
        background: linear-gradient(to bottom, #3fa4f0 0%, #0f71ba 100%);
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        border-bottom: none;
    }

    .columnTabs li a:hover, .columnTabs li a:focus {
        color: rgb(85, 85, 85);
    }

.tab-area {
    margin-bottom: 20px;
}

.tab-pane {
    padding: 10px;
    border-left: solid #bbb 1px;
    border-right: solid #bbb 1px;
    border-bottom: solid #bbb 1px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #0f71ba;
}

.pane-header {
    color: #f2b502;
}

@media (max-width: 767px) {
    .tab-pane {
        background-color: #3890d1;
    }
}

.tab-content a {
    text-decoration: underline;
    color: #fff !important;
    font-size: 13px;
}

.tab-content li:hover {
    background-color: #82b8e7;
}

.tab-content ul {
    padding-left: 0px;
}

.tab-content li {
    list-style-type: none;
    padding: 5px;
}

.mainContent .linkList {
    list-style-type: none;
}

.linkList a {
}

.linkList p {
    font-size: .85em;
}

.linkList li {
    margin-bottom: 20px;
}

.mainImage {
    width: 360px;
    height: 200px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    background: white url(/uploadedimages/css/styles/himages/child01.png) top left no-repeat;
}

@media (max-width: 992px) {
    .mainImage {
        display: none;
    }
}

.rotateImage {
    width: 360px;
    height: 200px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    background: white url(/uploadedimages/css/styles/himages/child01.png) top left no-repeat;
}

@media (max-width: 992px) {
    .rotateImage {
        display: none;
    }
}

.quickBox button {
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
    background-color: white;
    color: #333;
}

.quickBox .dropdown-menu {
    width: 100%;
    margin-top: -10px;
}

.topTenBox {
    line-height: 18px;
}

    .topTenBox .number {
        color: #0b1e59;
        font-size: 21px;
    }

.tenLinks {
    padding: 10px;
    padding-bottom: 0px;
}

    .tenLinks a {
        color: #333;
    }

.visitorBox {
}

.newsBox {
    font-size: 12px;
}

.twitterBox {
    width: 100%;
}

.bosBox {
}

.bosLinks a {
    color: #333;
}

.featuredBox {
}

.featuredLink a {
    color: #333;
}

.h4_blue {
    color: #176199;
}

ul.plainList {
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.defLink {
    text-decoration: underline;
}

.resourceList a {
    text-decoration: underline;
    color: #428bca;
    line-height: 2.0;
}

.image01 {
    float: right;
}





@media (max-width: 767px) {
    .image01 {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}

.image02 {
    float: left;
}

@media (max-width: 767px) {
    .image02 {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}

.image03 {
    float: right;
}

@media (max-width: 767px) {
    .image03 {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}

/*-- ******************************************************* --*/
/*-- Responsive Tables (not bootstrap)                       --*/
/*-- ******************************************************* --*/

.responsive table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0px
}

.responsive img {
    border: none;
}
/* Zebra striping */
.striped-table tr:nth-of-type(odd) {
    background: #eee;
}

.responsive th {
    background: #333;
    color: white;
    font-weight: bold;
}

.responsive td, th {
    padding: 6px;
    text-align: left;
    padding-left: 16px;
    border-bottom: 1px dotted #ccc;
}

.responsive .boundary {
    border-bottom: none;
    padding: 12px
}

.primary-name {
    width: 50%;
}

.responsive .division {
    background-color: #e0e0e0;
    border: none;
}

.responsive .right-align {
    text-align: right;
}

.responsive .alpha-letter {
    text-align: center;
    background-clip: padding-box;
    background-color: #428bca;
    background-image: -moz-linear-gradient(to bottom,#33A 0,#428bca 100%);
    background-image: -webkit-linear-gradient(to bottom,#33A 0,#428bca 100%);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    color: #FFF;
    display: inline-block;
    font-size: 25px;
    height: 30px;
    width: 30px;
    line-height: 28px;
    margin-right: 2px;
    margin-top: 8px;
    margin-bottom: 4px;
    text-shadow: 0 2px 2px rgba(0,0,0,.3);
    box-shadow: 0 2px 2px rgba(0,0,0,.3) inset;
}

    .responsive .alpha-letter a {
        color: #FFF !important;
    }

.valign-center tr {
    vertical-align: middle;
    padding-bottom: 6px !important;
    padding-top: 6px !important;
}

.responsive td img {
    padding: 2px;
}

@media only screen and (max-width: 720px), (min-device-width: 748px) and (max-device-width: 1024px) {

    /* Force table to not be like tables anymore */
    .responsive table, thead, tbody, th, td, tr {
        display: block;
        border: none;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .responsive thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .responsive tr {
        border: 1px solid #ccc;
    }

    .responsive td {
        /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 15%;
        padding-bottom: 10px;
        padding-top: 10px;
    }

        .responsive td:before {
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
        }

    .responsive .boundary {
        display: none
    }

    .responsive .right-align {
        text-align: left;
    }
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    .responsive .boundary {
        display: none
    }

    .responsive .right-align {
        text-align: left;
    }
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 748px) and (max-device-width: 1024px) {
    .responsive .boundary {
        display: none
    }

    .responsive .right-align {
        text-align: left;
    }
}


.prYearPrev, .prYearPrevEnd {
    padding-right: 1px;
}

.prYearNext, .prYearNextEnd {
    padding-left: 1px;
}


/*-------------------------------------------------------------------------------------------------
    Global Styles
--------------------------------------------------------------------------------------------------*/

.h1 {
    font-size: 30pt;
    color: #000000;
}

.h2 {
    font-size: 24pt;
    color: #000000;
}

.h3 {
    font-size: 18pt;
    color: #609dd0;
}

.h4 {
    font-size: 18pt;
    color: #5b6e52;
}

.h5 {
    font-size: 18pt;
    color: #000000;
}

.cosb_blue {
    color: #609dd0;
}

.cosb_red {
    color: #FE4642;
}

.cosb_green {
    color: #5b6e52;
}

.cosb_black {
    color: #000000;
}


/* CARE-SPECIFIC CLASSES---------- */

/* custom button---------- */

.btn-landing {
  background-color: hsl(206, 47%, 21%) !important;
  background-repeat: repeat-x;
 
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5693c2), to(#1c384e));
  background-image: -moz-linear-gradient(top, #5693c2, #1c384e);
  background-image: -ms-linear-gradient(top, #5693c2, #1c384e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5693c2), color-stop(100%, #1c384e));
  background-image: -webkit-linear-gradient(top, #5693c2, #1c384e);
  background-image: -o-linear-gradient(top, #5693c2, #1c384e);
  background-image: linear-gradient(#5693c2, #1c384e);
  border-color: #1c384e #1c384e hsl(206, 47%, 12.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.56);
  -webkit-font-smoothing: antialiased;
  
    white-space:normal !important;
    word-wrap: break-word; 
	height:168px;
	margin-bottom:24px;
}

.btn-extended{
	min-height:200px;
}

.btn-landing:hover, 
.btn-landing:focus, 
.btn-landing:active { 
  color: #FFFFFF; 
  background-color: #29506E; 
  border-color: #354D5C;
  background-image:none !important;  
} 
 
 .buttonp{
	 font-size:.7em !important;
	 margin-top:6px!important;
	 text-shadow:none;
 }
 

.texto_grande {
font-size:1.1em
} 

#icone_grande {
    font-size: 6rem;
    color:#fff;
} 

/* Isotope gallery---------- */

 .event-photo-thumb {
        max-width: 256px;
        margin: 8px;
        float: left;
		cursor: pointer;
    }

    .event-photo {
        max-width: 100px;
    }

    .modal.modal-wide .modal-dialog {
       
    }

    .modal-wide .modal-body {
        overflow-y: auto;
    }
	
.btn-custom {
  background-color: hsl(195, 28%, 79%) !important;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#eef4f5), to(#bad0d8));
  background-image: -moz-linear-gradient(top, #eef4f5, #bad0d8);
  background-image: -ms-linear-gradient(top, #eef4f5, #bad0d8);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eef4f5), color-stop(100%, #bad0d8));
  background-image: -webkit-linear-gradient(top, #eef4f5, #bad0d8);
  background-image: -o-linear-gradient(top, #eef4f5, #bad0d8);
  background-image: linear-gradient(#eef4f5, #bad0d8);
  border-color: #bad0d8 #bad0d8 hsl(195, 28%, 75%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.26);
  -webkit-font-smoothing: antialiased;
}


.divider {
    border: 0;
    margin: 25px 0;
    height: 4px;
    border-top: #ddd 1px solid;
    border-bottom: #ddd 1px solid;
    text-align: center;
    position: relative;
    clear: both;
}

.divider span {
    color: #000;
	background:#f5f5f5;
    text-align: center;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 1.1em;
	font-weight:700;
	padding-left:8px;
	padding-right:8px;
    position: relative;
    top: -25px;
    margin: 0 auto 0 0%;
}

.sidemenu{
    background: #f5f5f5;
    border-radius: 8px;
    border: 1px solid#bbb;
    margin-top: 40px;
    font-size: .95em;
	margin-bottom:  12px;
   
}

.sidemenu .menu-content{
	 padding: 12px;
}

.sidemenu ul { padding-left:20px; list-style:none; }

.sidemenu li { margin-bottom:4px; }

.sidemenu li:before {    
    font-family: 'FontAwesome';
    content: '\f0da';
    margin:0 5px 0 -15px;
}


.crop-height {
	/* max-width: 1200px; /* native or declared width of img src (if known) */
	max-height: 199px;
	overflow: hidden; 
}

.fullwidth{
	display: block; 
	width: 100%; /* corrects obscure Firefox bug */
	max-width: 100%;
	/* just in case, to force correct aspect ratio */
	height: auto !important;
	display: block; /* corrects small inline gap at bottom of containing div */
	width: 100%; /* corrects obscure Firefox bug */
	max-width: 100%;
	height: auto !important;


}


.upcomingDateName {
    margin-top: 0px;
    font-weight: inherit;
    padding-left: 0px;
}
.upcomingDate {
    font-weight: inherit;
    padding-left: 10px;
}
.upcomingDateName-bold {
    margin-top: 0px;
    font-weight: bold;
    padding-left: 0px;
}
.upcomingDate-bold {
    font-weight: bold;
    padding-left: 10px;
}
.upcomingAddressName {
    margin-top: 0px;
    padding-left: 0px;
}
.upcomingAddress {
    padding-left: 10px;
}

@media (min-width: 992px) {

.bg-gray {
    background-color: #BDC3C7;
}

.bg-ltgray {
    background-color: #f2f3f4;
}

.location-title {
    margin-top: 40px;
}

.description {
    margin-bottom: 20px;
}

    .description > .lead {
        margin-bottom: 4px;
        color: #5b6e52;
        font-size: 18px;
        font-weight: 400;
    }

.fee-table-col1 {
    width: 30%;
    text-align: left;
}

.fee-table-col2 {
    width: 60%;
    text-align: left;
}

.fee-table-col3 {
    width: 10%;
    text-align: right;
}

.subhead {
    background: #bbc8b4 !important;
    font-weight: 400;
    text-align: left !important;
    font-weight: 400;
    font-size: 1.1em !important
}

.prYearPrev, .prYearPrevEnd
{
	padding-right: 1px;
}

.prYearNext, .prYearNextEnd
{
	padding-left: 1px;
}

/*Responsive Map*/

.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.btn-results{
	bottom: 17% !important;
	color: #fff;
    background-color: #ef3838;
    border-color: #5f6935;
}
.btn-results:hover, 
.btn-results:focus, 
.btn-results:active
{ 
  color:#fff;
  background-color: #ef3838; 

} 